// Каждая кнопка содержит в себе название клавиши на клавиатуре
// По нажатию указанных клавиш - та кнопка, на которой написана эта буква, должна окрашиваться в синий цвет. 
// При этом, если какая-то другая буква уже ранее была окрашена в синий цвет - она становится черной. 
// Например по нажатию Enter первая кнопка окрашивается в синий цвет. Далее, пользователь нажимает S, и кнопка S окрашивается в синий цвет, а кнопка Enter опять становится черной.


const allBtn = document.querySelectorAll('.btn');

document.addEventListener('keydown', (event) => {
    allBtn.forEach((elem)=>{
        elem.classList.remove('active')
        if (event.code === elem.dataset.press)                        
            elem.classList.add('active')           
    })
})



